.french-fences h2 {
	margin-bottom: 20px;
}
.french-fences .content__slider {
	margin-bottom: 30px;
}
.french-fences .card__img {
	border: 1px solid var(--chernyy-100);
}
.french-fences .card__desc {
	font-size: 14px;
}
@media (max-width: 1023px) {
	.french-fences h2 span {
		display: block;
	}
}
@media (min-width: 768px) {
	.french-fences {
		margin-bottom: 0;
		padding: 50px 0;
	}	
	.french-fences h2 {
		margin-bottom: 30px;
	}	
	.french-fences .card__title {
		font-size: 24px;
	}
	.french-fences .card__desc {
		font-size: 16px;
	}
	.french-fences .btn.open-modal {
		width: 362px;
		height: 58px;
		font-size: 18px;
		margin: 0 auto;
	}	
}
@media (min-width: 1024px) {
	.french-fences {
		padding: 60px 0;
	}
	.french-fences .card__box {
		padding: 15px;
	}	
	.french-fences .card__img {
		margin-bottom: 20px;
	}
	.french-fences .card__title {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.french-fences .card__desc {
		font-size: 16px;
	}	
	.french-fences .btn.open-modal {
		width: 307px;
		height: 56px;
		font-size: 16px;		
		border-radius: 10px;
	}	
}